Fly! 1, erreur direct X

Forum général de Fly! 1/2K & Fly! II (Français/English)

Modérateur : Bureau

Répondre
matphlox
Messages : 23
Enregistré le : dimanche 7 mars 2004 - 15:16
Localisation : Aoste (Italie)

Fly! 1, erreur direct X

Message par matphlox » jeudi 21 oct. 2004 - 13:37

Bonjour,

Par curiosité j'ai installé le vieux Fly! 1 qu'un copain m'a donné.
Je l'ai patché de façon j'éspère correcte.
Je reçois l'erreur:

DirectX6 3D Device Error D3DERR_ELIFINO: An unknown D3D error has occured.

Ceci sous Win98, Win2000 et WindowsXP. Sur ces trois systèmes j'ai DirectX8 ou 8.1. Ma carte est une GeForce MX440, et les pilotes sont assez récents (surement plus récent que Fly!...).

Si je choisi DirectX5 dans les options tout marche pour le mieux, mais le rendu est moin agréable.

Bon, je vous fais perdre du temps, mais puisque Fly!3 est un reve assez lointain (Fly!2 et les créations ROTW sont bien sur une réalité magnifique), on se console avec Fly!1.
Si quelqu'un se souvient d'un problème de ce genre...

Merci

Mathieu

Avatar du membre
guesnel
Messages : 2406
Enregistré le : lundi 3 juin 2002 - 06:57
Code OACI : LFBP
Localisation : MORLAAS ( PAU ), PYRENEES ATLANTIQUES
Contact :

Message par guesnel » jeudi 21 oct. 2004 - 14:43

Bon, je vous fais perdre du temps, mais puisque Fly!3 est un reve assez lointain (Fly!2 et les créations ROTW sont bien sur une réalité magnifique), on se console avec Fly!1.
les questions ne dérange pas du moment que les questions sont pertinentes
et peuvent servirent aux autres :wink:

pour ce probleme , il existait a l'époque quand on utilisait une carte " wodoo"
biensur pas avec direct X6 mais celui de l'époque
alors est ce que ta carte graphic utilise dans une certaine mesure des routines approchant ce system ou bien le DX6 les interprettants comme telles ?
LE VOL RESEAU C' EST SYMPATH
INDICATIF : F6FTH

Avatar du membre
Azzurro
Messages : 4415
Enregistré le : samedi 1 juin 2002 - 21:52
Code OACI : LFMD
Localisation : Mougins - France (LFMN-LFMD)
Contact :

Message par Azzurro » jeudi 21 oct. 2004 - 14:52

Bonjour Mathieu,
Je viens de vérifier rapidement, chez moi Fly!2k marche très bien sous directX6 (aaahhh, les fps sont prodigieux...), j'ai une GeForce Fx 5600.
Peut-être un problème de patch, notamment il faut les appliquer sur une version qui n'a jamais été lancée, c'est le piège principal.
Ceci dit, on est vite frustré de ne pas avoir les derniers avions sortis, et la 3D manque cruellement dans Fly!2k, même si il y a de jolies scènes 2D
Bons vols.
pécé windows 7 - intel core i7 3.5 GHz - 4 doubles coeurs - mémoire 8 Go - graphique Radeon HD 7770 1Go
tablette Samsung Galaxy - 2 Macs iBook et iMac antiques
---------------
Non licet omnibus volare cum aquilis
Azzurro

Damien
Messages : 598
Enregistré le : mardi 13 août 2002 - 18:51
Code OACI : LFQQ
Localisation : Ostricourt

Message par Damien » jeudi 21 oct. 2004 - 15:39

Bonjour,

J'ai déjà eu le même problème. La solution est de télécharger et d'installer la version 45.23 des pilotes detonators NVidia. Normalement, tu ne devrais plus avoir ce message ... :wink:
Bons vols,
Damien.
Image

matphlox
Messages : 23
Enregistré le : dimanche 7 mars 2004 - 15:16
Localisation : Aoste (Italie)

Message par matphlox » jeudi 4 nov. 2004 - 10:51

Escusez-moi du retard, mais je suis parti une petite semaine de la maison.

Alors, merci tout le monde, mais surtout Damien. Avec les pilotes que tu m'a conseillé, sous Win98 j'ai obtenu un autre type d'erreur, mais sous Win2000 tout marche!

Mathieu

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 2 invités